.\" -*- nroff -*- generated from .Rd format
.BG
.FN Adler
.TL
Experimenter Expectations
.DN
The `Adler' data frame has 97 rows and 3 columns.  
.IP "" 
The ``experimenters'' were the actual subjects of the study. 
They collected ratings of the apparent successfulness of
people in pictures who were pre-selected for their
average appearance. The experimenters were told prior to collecting 
data that the pictures were either high or low in their 
appearance of success, and were instructed to get good data, 
scientific data, or were given no such instruction. Each 
experimenter collected ratings from 18 randomly assigned
respondents.

.OA
.AG instruction
a factor with levels `GOOD', `NONE', `SCIENTIFIC'.
.AG expectation
a factor with levels `HIGH', `LOW'.
.AG rating
the average rating obtained.

.SH REFERENCES
Erickson, B. H., and Nosanchuk, T. A. (1977)
Understanding Data. McGraw-Hill Ryerson.
.IP
Adler, N. E. (1973)
Impact of prior sets given experimenters and subjects on the experimenter
expectancy effect.
Sociometry, 36, 113--126.

.KW sysdata
.WR
