.\" -*- nroff -*- generated from .Rd format
.BG
.FN Duncan
.TL
Duncan's Occupational Prestige Data
.DN
The `Duncan' data frame has 45 rows and 4 columns.
Data on the prestige and other characteristics of 45 U. S. occupations in 1950.

.OA
.AG type
Type of occupation. A factor with levels `prof', professional and managerial;
`wc', white-collar; `bc', blue collar.
.AG income
Percent of males in occupation earning $3500 or more in 1950.
.AG education
Percent of males in occupation in 1950 who were high-school graduates.
.AG prestige
Percent of raters in NORC study rating occupation as excellent or good in prestige.

.SH REFERENCES
Duncan, O. D. (1961) 
A socioeconomic index for all occupations.
In Reiss, A. J., Jr. (Ed.)
Occupations and Social Status. Free Press 
.IP 
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
