.\" -*- nroff -*- generated from .Rd format
.BG
.FN Ornstein
.TL
Interlocking Directorates Among Major Canadian Firms
.DN
The `Ornstein' data frame has 248 rows and 4 columns.
The observations are the 248 largest Canadian firms with
publicly available information in the mid-1970s. The names
of the firms were not available.

.OA  
.AG assets
Assets in millions of dollars.      
.AG sector
Industrial sector. A factor with levels:
`AGR', agriculture, food, light industry;
`BNK', banking; 
`CON', construction; 
`FIN', other financial;
`HLD', holding companies; 
`MAN', heavy manufacturing; 
`MER', merchandizing;
`MIN', mining, metals, etc.;
`TRN', transport;
`WOD', wood and paper.      
.AG nation
 Nation of control. A factor with levels:
`CAN', Canada;
`OTH', other foreign;
`UK', Britain;
`US', United States.      
.AG interlocks
Number of interlocking director and executive positions shared with
other major firms.

.SH REFERENCES
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.
.IP 
Ornstein, M. (1976) 
The boards and executives of the largest Canadian corporations. 
Canadian Journal of Sociology, 1, 411--437.

.KW sysdata
.WR
