.\" -*- nroff -*- generated from .Rd format
.BG
.FN States
.TL
Education and Related Statistics for the U.S. States
.DN
The `States' data frame has 51 rows and 8 columns.
The observations are the U. S. states and Washington, D. C.

.OA
.AG region
U. S. Census regions. A factor with levels:
`ENC', East North Central;
`ESC', East South Central;
`MA', Mid-Atlantic;
`MTN', Mountain; 
`NE', New England;
`PAC', Pacific; 
`SA', South Atlantic;
`WNC', West North Central; 
`WSC', West South Central.      
.AG pop
Population: in 1,000s.     
.AG SATV
Average score of graduating high-school 
students in the state on the verbal component of the 
Scholastic Aptitude Test 
(a standard university admission exam).      
.AG SATM
Average score of graduating high-school 
students in the state on the math component of the 
Scholastic Aptitude Test.      
.AG percent
Percentage of graduating high-school 
students in the state who took the SAT exam.      
.AG dollars
State spending on public education, 
in $1000s per student.      
.AG pay
Average teacher's salary in the state, 
in $1000s.

.SH REFERENCES
United States (1992)
Statistical Abstract of the United States. Bureau of the Census.
.IP 
Moore, D. (1995)
The Basic Practice of Statistics. Freeman [Table 2.1].

.KW sysdata
.WR
