.\" -*- nroff -*- generated from .Rd format
.BG
.FN Angell
.TL
Moral Integration of American Cities
.DN
The `Angell' data frame has 43 rows and 4 columns.
The observations are 43 U. S. cities around 1950.

.OA
.AG moral
Moral Integration: Composite of crime rate and
welfare expenditures.
.AG hetero
Ethnic Heterogenity: From percentages of nonwhite and
foreign-born white residents.
.AG mobility
Geographic Mobility: From percentages of residents
moving into and out of the city.
.AG region
A factor with levels `E' (Northeast), `MW' (Midwest),
`S' (South), `W' (West).

.SH REFERENCES
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.
.IP 
Angell, R. C. (1951) The moral integration of American Cities.
American Journal of Sociology, 57 (part 2), 1--140.
 
.KW sysdata
.WR
