.\" -*- nroff -*- generated from .Rd format
.BG
.FN Mroz
.TL
U.S. Women's Labor-Force Participation
.DN
The `Mroz' data frame has 753 rows and 8 columns.
The observations, from the Panel Study of Income Dynamics (PSID),
are married women.

.OA
.AG lfp 
labor-force participation; a factor with levels 
`no', `yes'.   
.AG k5 
number of children 5 years old or younger. 
.AG k618 
number of children 6 to 18 years old. 
.AG age 
in years. 
.AG wc 
wife's college attendance; a factor with levels 
`no', `yes'.   
.AG hc 
husband's college attendance; a factor with levels 
`no', `yes'.  
.AG lwg 
log expected wage rate; for women in the labor force, the actual
wage rate; for women not in the labor force, an imputed value based on the
regression of `lwg'  on the other variables. 
.AG inc 
family income exclusive of wife's income. 

.SH REFERENCES
Mroz, T. A. (1987)
The sensitivity of an empirical model of married women's hours of work to
economic and statistical assumptions. 
Econometrica, 55, 765--799.
.IP 
Fox, J. (2000)
Multiple and Generalized Nonparametric Regression. Sage.
.IP  
Long. J. S. (1997)
Regression Models for Categorical and Limited Dependent Variables.
Sage.

.KW sysdata
.WR
